body .woocommerce-MyAccount-navigation-link.is-active a {
    background-color: #FF26C2;
    color: white;
  }
  .main_header {
    padding-top: 30px !important;
}
.logo_img1 img {
  width: 163px !important;
  margin-top: 0;
}
p.read-more {
  margin-top: 30px;
  margin-bottom: 0 !important;
}
  .woocommerce-MyAccount-navigation-link a:hover {
    color: #FF26C2;
  }
  .woocommerce-MyAccount-content p a{
    color: #FF26C2 !important;
  }
  .woocommerce-cart .content-area,.page-id-19989 .content-area, .woocommerce-account .content-area, .woocommerce-checkout .content-area{
    padding: 0 20px !important;
  }
  .ast-breadcrumbs a{
    color: #FF26C2;
  }
  .woocommerce-MyAccount-content .button, #customer_login .button, .woocommerce-ResetPassword .button, .thwwac-content-item-add .button, .thwwc-wishlist .button, .woocommerce-form-coupon .button, .woocommerce-form-coupon .button, .woocommerce-message .button,.woocommerce .woocommerce-info .button, .cart .button, .wc-proceed-to-checkout .button, .form-row.place-order .button  {
    font-size: 14px !important;
    font-weight: 600 !important;
    background-color: #FF26C2;
    color: #fff !important;
    text-transform: uppercase !important;
    border-radius: 4px !important;
    padding: 10px 29px !important;
    border: 1px solid #FF26C2 !important;
    transition: all .2s linear;
  }
  .woocommerce-MyAccount-content .button:hover,  #customer_login .button:hover, .woocommerce-ResetPassword .button:hover, .thwwac-content-item-add .button:hover, .thwwc-wishlist .button:hover, .woocommerce-form-coupon .button:hover, .woocommerce-message .button:hover, .woocommerce-info .button:hover, .woocommerce .cart .button:hover, .wc-proceed-to-checkout .button:hover, .form-row.place-order .button:hover{
    background-color: #CC0093 !important;
    color: #fff !important;
  }
  .woocommerce-MyAccount-content .button:focus, #customer_login .button:focus, .woocommerce-ResetPassword .button:focus, .thwwac-content-item-add .button:focus, .thwwc-wishlist .button:focus, .woocommerce-form-coupon .button:focus, .woocommerce-message .button:focus, .woocommerce-info .button:focus, .woocommerce .cart .button:focus, .wc-proceed-to-checkout .button:focus, .form-row.place-order .button:focus{
    background-color: #CC0093 !important;
    color: #fff !important;
  }

  .woocommerce-MyAccount-navigation ul{
    padding-left: 0;
  }

  #customer_login h2 {
    color: white;
  } 
  .woocommerce-message::before, .woocommerce-info::before {
    color: #FF26C2;
  }
  .woocommerce-message, .woocommerce-info {
    border-top-color: #FF26C2;
  }
  .woocommerce-message a, .woocommerce-info a, .woocommerce-LostPassword.lost_password a{
    color: #FF26C2 !important;
  }
  .woocommerce-message, .woocommerce-info {
    border-top-color: #FF26C2;
  }
  .woocommerce-ResetPassword.lost_reset_password{
    border: 1px solid var(--ast-border-color);
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
  }
  .thwwc-table-header-cell {
    display: inline-block;
    font-size: 14px;
    color: #333;
    font-weight: 700;
    vertical-align: middle;
  }
  .woocommerce-checkout .entry-content h3,.thwwac-wishlist-empty h4 {
    color: white;
  }
   .woocommerce-error, .woocommerce-info, .woocommerce-message,.woocommerce .addresses .title h3, .woocommerce-account .addresses .title h3, .thwwc-table-header-cell, .thwwac-confirm-popup{
    color: black;
  }

  .thwwac-wishlist input[type=checkbox], .woocommerce-account input[type=checkbox], .form-row.place-order input[type=checkbox], .woosc-popup.woosc-settings input[type=checkbox]{
    position: relative;
      border: 1px solid white;
      border-radius: .25em;
      background: none;
      cursor: pointer;
      line-height: 0;
      margin: 0 .6em 0 0;
      outline: 0;
      padding: 0 !important;
      vertical-align: text-top;
      height: 20px;
      width: 20px;
      -webkit-appearance: none;
  }
  .admin-bar #page{
    min-height: unset !important;
  }
  .thwwac-wishlist input[type=checkbox]:hover, .woocommerce-account input[type=checkbox]:hover, .form-row.place-order input[type=checkbox]:hover, .woosc-popup.woosc-settings input[type=checkbox]:hover{
    opacity: 1;
  }
  
  .thwwac-wishlist input[type=checkbox]:checked,.woocommerce-account input[type=checkbox]:checked,.form-row.place-order input[type=checkbox]:checked, .woosc-popup.woosc-settings input[type=checkbox]:checked {
    background-color: #FF26C2;
    opacity: 1;
    border: 1px solid white;
  }
  
  .thwwac-wishlist input[type=checkbox]:before, .woocommerce-account input[type=checkbox]:before,.form-row.place-order input[type=checkbox]:before, .woosc-popup.woosc-settings input[type=checkbox]:before{
    content: '';
    position: absolute;
    right: 55%;
    top: 50%;
    width: 4px;
    height: 10px;
    border: solid black;
    border-width: 0 2px 2px 0;
    margin: -1px -1px 0 -1px;
    transform: rotate(45deg) translate(-50%, -50%);
    z-index: 2;
  }
  #thwwc-resp-table-header{
    background-color: white;
  }
  .thwwac-wishlist input[type=checkbox]:checked:before, .woocommerce-account input[type=checkbox]:checked:before,.form-row.place-order input[type=checkbox]:checked:before, .woosc-popup.woosc-settings input[type=checkbox]:checked:before {
    border-color:white;
  }
  
  .thwwac-wishlist #thwwc-resp-table-header input[type=checkbox]{
    border: 1px solid black;
  }
  .thwwac-wishlist #thwwc-resp-table-header input[type=checkbox]::before{
    border-color: white;
  }
  .thwwac-wishlist .thwwac-content-item a:hover, .thwwac_socialshare a:hover {
    color: #FF26C2;
  }
  .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents th{
    color: black;
  }
  .woocommerce-js a.remove:hover::before {
    border-color: red;
  }
  .woocommerce-js a.remove::before {
    border: 1px solid #fff;
  }
  .woocommerce-js a.remove:hover svg {
    fill: red;
  }
  
  body .woocommerce-MyAccount-navigation-link {
    border: unset;
    border-bottom: 1px solid white;
  }
  .woocommerce-js form .form-row.place-order .input-checkbox{
    position: absolute;
    left: 0;
    top: 4px;
  }
  .woocommerce-checkout .woocommerce-form__label-for-checkbox {
    padding-left: 30px;
  }
  .woocommerce-form-login .woocommerce-form__label-for-checkbox{
    margin-bottom: 20px;
  }

  .woocommerce-form-login .lost_password{
    margin-bottom: 0px;
  }
  .form-row.place-order{
    position: relative;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table thead tr th{
    background-color: #000;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table thead tr th a, .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table thead tr td a{
    color: #FF26C2;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table thead tr th{
    color: white;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table tbody tr td{
    background-color: #000 !important;
    color: #fff;
  }
   .woosc-table .woosc-table-inner .woosc-table-items table tbody tr td a{
    color: #FF26C2;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-settings {
    background-image: unset;
    padding-left: 0;
  }
  .woosc-popup.woosc-settings .woosc-popup-content{
    background-color: #000;
  }
  .woosc-area .woosc-inner .woosc-bar .woosc-bar-btn{
    background-color: #FF26C2 !important;
  }
  .woosc_table{
    border: unset;
  }
  .ps-scrollbar-x {
    background-color: white !important;
    margin-bottom: 5px !important;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-close .woosc-table-close-icon{
    background-color: white !important;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table tbody tr.tr-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table tbody tr td {
    min-width: 300px;
    max-width: 300px;
  }
  .woocommerce-checkout .select2-container--default .select2-results__option--highlighted[aria-selected], .woocommerce-checkout .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #FF26C2;
  }
  .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items{
    background: black;
  }
  .read-more a {
    border: 1px solid #fff;
    border-radius: 4px;
    width: 100%;
    padding: 9px 18px;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
  }
  .custom-post-date {
    text-align: center;
    position: absolute;
    background-color: #FF26C2;
    color: #fff;
    left: 10px;
    top: 10px;
    padding: 1px 11px 1px;
  }
  .custom-post.article {
    margin-top: 4px;
}
.page-id-20015 header.entry-header .entry-title {
  margin-top: 22px !important;
  font-size: 30px;
}
.custom-post-content a:hover {
  color: #FF26C2;
}
.related_post-container .custom-post-listing-item {
  margin-bottom: 50px;
}
.related_post-container .custom-post-content p:not(.custom-post-content .read-more) {
  font-size: 16px;
  line-height: 22px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 20px !important;
  margin-top: 10px;
}
.blog-post-image img:hover {
  width: 100%;
  transform: scale(1.1);
  transition: 1s;
}
.blog-post-image img {
  width: 100%;
  transition: 1s !important;
}
.header_sticky, .header_sticky_sm{
  z-index: 9 !important;
}
.read-more a:hover {
  color: #000;
  background: #fff;
  opacity: 0.8;
}
  .custom-post-content.col-md-7 h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
  }
  .custom-post-date h4 {
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0 !important;
  }
  .blog-content {
    max-width: 1460px !important;
    padding: 0 15px;
    margin-top: 36px;
}
.page-id-20015 h1.entry-title:after {
  position: absolute;
  content: '';
  border-bottom: 3px solid rgba(255, 38, 194, 1);
  width: 80px;
  top: 0;
  left: 0;
  bottom: -11px;
}
.page-id-20015 h1.entry-title{
  position: relative;
  text-transform: uppercase;
}
  .custom-post-date p{
     font-size: 12px;
    margin-bottom: 0 !important;
  }
  .custom-post-content p:not(.custom-post-content .read-more) {
    font-size: 16px;
    line-height: 22px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 20px !important;
    margin-top: 31px;
}
.post-text p:not(.read-more){
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
  .custom-post-listing-item .blog-post-image {
    width: 38%;
}
.blog-post-image a{display: block;}
.blog-post-image img{width: 100%;}
  .custom-post-listing-item  .custom-post-content{
    width: 62%;
    padding-left: 24px;
  }
  .custom-post-listing-item {
    display: flex;
    align-items: center;
}
.col-lg-6.custom:last-child {
  margin-bottom: 10px;
}
.col-lg-6.custom {
  margin-bottom: 50px;
}
.custom-post-content h2 {
  font-family: Noto Sans;
  font-size: 23px;
  font-weight: 700;
  line-height: 33px;
  letter-spacing: 0em;
  margin-bottom: 0 !important;
  text-align: left;
  margin-top: -15px;
}

  .blog-post-image {
    position: relative;
  }
  .col-md-6.custom {
    padding: 0 28px;
  }
  .blog-content .row {
    margin: 0 -28px 30px;
}
  .blog_box {
    margin-bottom: 47px !important;
}
h3.footer_heading {
  font-size: 16px;
  font-weight: 700;
  line-height: 21px;
}
.custom_border {
  border: 1px solid #FF26C2;
  width: 100%;
  max-width: 127px;
}
.singleBanner img {
  width: 100%;
}
.singleText p {
  margin-top: 48px;
  font-size: 20px;
  line-height: 27px;
}
.custom-post-content a {
  color: #fff;
}
.related_post-container {
  padding: 0 10px 0 20px;
  border-left: 1px solid rgba(92, 92, 92, 1);
}
.related_post .article_heading {
  padding-top: 0;
}
.container.main {
	padding: 100px 15px;
	max-width: 1482px;
}
h1.singleTitle .header_border {
  border: 1px solid #FF26C2;
  width: 80px;
  margin-bottom: 11px;
}
h1.singleTitle {
  margin-bottom: 32px;
} 
.left-content {
	max-width: 51%;
	width: 100%;
}
.right-content {
	max-width: 49%;
	width: 100%;
}
.related_post .custom-post-listing-item .custom-post-content {
	width: 62%;
	padding-left: 24px;
}
.brand img {
  width: 100%;
  max-width: 180px;
}
.brand-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0px  -28px;
  justify-content: space-between;
  padding: 24px 0;
}
.brand {
  padding: 0 27px 56px;
}
.brand-details .menu li:hover ul {
	position: unset !important;
}
.brand-details .menu li ul{
	padding: 0 20px;

}
.wp-classic-menu-block>.menu li {
  display: block;
  padding-right: var(--wp--style--block-gap,2em);
  position: relative;
  text-align: left;
}
.brand-details .menu li:not(.brand-details .menu li ul li){
font-family: Noto Sans;
font-size: 14px;
font-weight: 700;
line-height: 20px;
letter-spacing: 0em;
text-align: left;
border-bottom: 1px solid rgba(92, 92, 92, 1);
padding: 24px 0;
position: relative;
}
ul.sub-menu li{
  margin: 24px 0;
  padding: 0;
  font-family: Noto Sans;
font-size: 14px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0em;
text-align: left;
display: inline-block;
}
ul.sub-menu li.current-menu-item {
  font-weight: 700;
}
ul.sub-menu li.current-menu-item a{position: relative ;}
ul.sub-menu li.current-menu-item a::after{
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid rgba(255, 38, 194, 1);
}
.brand-details {
  max-width: 1463px !important;
  padding: 0 15px !important;
}
.left-side-nav ul.menu {
  /* padding-right: 56px; */
  margin-top: -70px;
}
.side-content {
  margin-right: 56px !important;
}
.brand-details .menu li:after:not(.brand-details .menu li ul li){
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}
h1.singleTitle {
  font-family: Noto Sans;
  font-size: 30px;
  font-weight: 700;
  line-height: 41px;
  letter-spacing: 0em;
  text-align: left;
}
ul.tabs li {
  list-style: none;
  margin: 0 10px;
  text-align: center;
}

ul.tabs {
	display: flex;
	flex-wrap: wrap;
}
.brand-details .menu > li::after {
  position: absolute;
  content: '>';
  width: 15px;
  height: 15px;
  top: 25px;
  right: 0;
  color: #FF26C2;
  font-size: 24px;
  font-weight: 700;
}
.brand_size tr {
	border-top: 1px solid rgba(92, 92, 92, 1);
}
.brand_size table {
	border: unset;
	word-break: initial;
    white-space: nowrap;
}
.brand_size table th{
  background-color: rgba(40, 40, 49, 1);
}
.tab-content h3 {
  color: #fff;
  font-family: Noto Sans;
font-size: 24px;
font-weight: 700;
line-height: 33px;
letter-spacing: 0em;
text-align: left;
}
.tab-content {
  padding: 50px 0;
}
.current-menu-parent ul {
	display: block;
	position: unset !important;
}
.brand-details .menu > li.current-menu-parent::after {
  transform: rotate(90deg);
  top: 26px;
}
.brand-tabs ul.tabs {
  padding: 0;
}
.brand-tabs ul.tabs-content {
  padding: 0;
}
.brand-details {
	gap: unset;
}
.card-header-tabs .nav-item {
  margin: 0 20px 0 0;
}
.card-header-tabs .nav-link {
  color: #fff !important;
  border: 1px solid;
  font-family: Noto Sans;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: center;
	border: 1px solid;
	padding: 9px 25px;
	width: auto;
	display: inline-block;
	border-radius: 5px;
	margin-bottom: 15px;
  
}
.card-header-tabs .nav-link.active {
  border-color: rgba(255, 38, 194, 1) !important;
  font-weight: 700;
  color: rgba(255, 38, 194, 1) !important;
  padding: 9px 25px;
}
.page-id-20031 .page .entry-header {
  max-width: 904px;
  margin: 0 auto;
  padding-top: 20px;
  }
  .page-id-20031 h1.entry-title {
    position: relative;
    text-transform: uppercase;
    font-size: 30px !important;
    font-weight: 700 !important;
}
  .page-id-20031 h1.entry-title::after {
    position: absolute;
    content: '';
    border-bottom: 3px solid rgba(255, 38, 194, 1);
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    width: 80px;
    padding-top: 40px;
}
  .page-id-20024 h1.entry-title{
    position: relative;
    text-transform: uppercase;
  }
  .page-id-20024 .page .entry-header {
    max-width: 807px;
    margin: 0 auto;
    padding-top: 20px;
  }
  .page-id-20031 .page .entry-header {
    max-width: 807px;
    margin: 0 auto;
    padding-top: 20px;
  }
.page-id-20024 h1.entry-title::after {
  position: absolute;
  content: '';
  border-bottom: 3px solid rgba(255, 38, 194, 1);
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  width: 80px;
  padding-top: 40px;
}
ul.nav.nav-tabs.card-header-tabs {
  padding-left: 0;
}
.page-id-20024 .ast-breadcrumbs-wrapper {
  max-width: 1430px;
  margin: 0 auto;
}
.page-id-20031 .ast-breadcrumbs-wrapper {
  max-width: 1430px;
  margin: 0 auto;
}
.trail-items li::after {
  color: rgba(143, 143, 143, 1);
}
li.trail-item.trail-end {
  color: rgba(143, 143, 143, 1);
  font-family: Noto Sans;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0em;
  text-align: left;
}
.page-id-20015 .page .entry-header {
   max-width: 1463PX;
  margin: 0 auto;
}
.page-id-20015 .ast-breadcrumbs-wrapper{
  max-width: 1463PX;
  margin: 0 auto;
}
.left-content .article_band img {
  width: 100%;
  max-width: 12px;
}
.singleBanner{
  position: relative;
}
.left-content .article_band {
  margin-top: -23px;
  background-color: #222222B3;
  position: absolute;
  width: 100%;
  color: #fff;
  text-decoration: none;
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  padding: 11px 20px;
  bottom: 0;
}
@media only screen and (max-width: 1599px) and (min-width: 991px) {
  .custom-post-listing-item .blog-post-image {
    width: 18.762vw;
  }
  .custom-post-content h2 {
    font-size: 1.501vw;
  }
  .custom-post.article {
    margin-top: 0.250vw;
  }
  
  .article_img_text {
    font-size: 0.750vw;
  }
  
  .custom-post-content p:not(.custom-post-content .read-more) {
    font-size: 1.001vw !important;
    line-height: 1.376vw !important;
    margin-bottom: 1.251vw !important;
    margin-top: 1.939vw !important;
  }
  
  p.read-more {
    margin-top: 1.876vw;
  }
  
  .read-more a {
    padding: 0.563vw 1.126vw;
  }
}
@media(max-width:1499px){
.col-lg-6.custom {
  padding: 0 20px;
}
.page-id-20024 .page .entry-header {
  max-width: 807px;
  margin-left: 23vw;
  padding-top: 20px;
}
.page-id-20031 .page .entry-header {
  max-width: 807px;
  margin-left: 23vw;
  padding-top: 20px;
}
.page-id-20015 .page .entry-header {
  max-width: 1463PX;
 margin: 0 auto;
 padding: 0 15px;
}
.page-id-20015 .ast-breadcrumbs-wrapper{
 max-width: 1463PX;
 margin: 0 auto;
 padding: 0 15px;
}
}
@media(max-width:1460px){
  .page-id-20024 .ast-breadcrumbs-wrapper {
    margin: 0 15px;
  }
  .page-id-20031 .ast-breadcrumbs-wrapper {
    margin: 0 15px;
  }
  .singleText p {
    margin-top: 48px;
    font-size: 18px;
    line-height: 24px;
}

}
@media(max-width:1400px){
  .related_post-container .custom-post-content p:not(.custom-post-content .read-more){
    -webkit-line-clamp:1;
  }
}
@media(max-width:1200px){
  
  .custom-post-listing-item .custom-post-content {
      padding-left: 20px;
  }
  .custom-post-content p:not(.custom-post-content .read-more) {
      margin-top: 10px;
  }
  .blog-content .row {
      margin: 0 -15px 30px;
  }
  .col-md-6.custom {
      padding: 0px 15px;
  }
  h1.singleTitle {
    font-size: 28px;
    line-height: normal;
  
  }
  .page-id-20015 .site-content {
    margin-top: 60px;
}
    .side-content {
      margin-right: 50px !important;
    }
    .page-id-20024 .content-area.primary,.page-id-20031 .content-area.primary {
      margin-top: 50px !important;
    }
    ul.sub-menu li {
      margin: 14px 0;
  }
  .brand-details .menu li:not(.brand-details .menu li ul li) {
    padding: 14px 0;
}
.related_post .custom-post-content h2{
  line-height: normal;
}
 
}
@media (max-width: 1024px){
  /* .left-side-nav ul.menu {
    padding-right: 0;
} */
.side-content {
  margin-right: 30px !important;
}
.brand-list {
  justify-content: center;
}
.page-id-20024 .page .entry-header {
	margin-left: 22vw;
}
.page-id-20031 .page .entry-header {
	margin-left: 22vw;
}
}
  @media (max-width: 991px) {
    .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table tbody tr td {
      min-width: unset;
    }
    .right-content {
      max-width: 100%;
  }
  .left-content {
    max-width: 100%;
    margin-bottom: 30px;
  } 
  .related_post-container {
      padding: 0;
      border-left: none;
  }
  .related_post-container .container {
    max-width: 100%;
          padding:0 ;
  }
  .related_post-container .custom-post-listing-item {	margin-bottom: 40px !important;
  }
  .singleText p {
    margin-top: 30px;
    font-size: 18px;
    line-height: normal;
  }
  h1.singleTitle {
    font-size: 26px;
    margin-bottom: 20px;
  }
    .container.main {
      padding: 50px 15px;
    }
    .brand-details > div {
      flex-basis: 100% !important;
      width: 100%;
      max-width: 100%;
    }
    .brand-details {
      flex-wrap: wrap !important;
    }
    .left-side-nav ul.menu {
      margin-top: 0;
      margin-bottom: 50px;
    }
     .tab-content {
      padding: 30px 0;
    }
    .page-id-20024 .page .entry-header {
      margin: 0 15PX;
    }
    .page-id-20031 .page .entry-header {
      margin: 0 15PX;
    }
    .footer_align label {
      font-size: 9px;
      font-weight: 400;
  }
  }

  
@media(max-width:781px){
  .side-content {
    margin-right: 0px !important;
}
}
  @media(max-width:767px){
    .custom-post-content h2 {
        font-size: 20px;
    }
    .custom-post-listing-item {
        margin-bottom: 40px !important;
    }
    .custom-post-date h4 {
        font-size: 22px;
    }
    h1.singleTitle {
      font-size: 24px;
    }
    ul.tabs {
      display: flex;
      flex-wrap: wrap;
      padding: 0;
  }
  .brand-tabs ul.tabs li {
    list-style: none;
    margin: 0 10px 0  0;
    text-align: center;
}
.page-id-20024 .content-area.primary {
	margin-top: 60px !important;
}
.page-id-20031 .content-area.primary {
	margin-top: 60px !important;
}
.left-side-nav ul.menu {
	margin-top: 0;
	margin-bottom: 20px;
}
.page-id-20015 .site-content {
  margin-top: 80px;
}

}
@media(max-width:575px){
    .custom-post-listing-item {
        display: flex;
        margin-bottom: 30px !important;
        flex-wrap: wrap;
    }
    .custom-post-listing-item .custom-post-content ,.custom-post-listing-item .blog-post-image{
        width: 100%;
        padding-left: 0;
    }
    .custom-post-listing-item .blog-post-image {
      margin-bottom: 20px;
  }
    .custom-post-content h2 {
        font-size: 18px;
    }
    .blog-content .row {
        margin: 0 -15px 10px;
    }
    h1.singleTitle {
      font-size: 22px;
    }
}
